org.apache.sling.validation.testservices.internal

## Class ValidationPostResponseCreator

- java.lang.Object
- - org.apache.sling.validation.testservices.internal.ValidationPostResponseCreator

All Implemented Interfaces:
  org.apache.sling.servlets.post.PostResponseCreator

    public class ValidationPostResponseCreator
    extends Object
    implements org.apache.sling.servlets.post.PostResponseCreator

### Constructor Summary

Constructors
Constructor and Description
`ValidationPostResponseCreator()`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.apache.sling.servlets.post.PostResponse` `createPostResponse(org.apache.sling.api.SlingHttpServletRequest request)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ValidationPostResponseCreator

    public ValidationPostResponseCreator()

### Method Detail

#### createPostResponse

    public org.apache.sling.servlets.post.PostResponse createPostResponse(org.apache.sling.api.SlingHttpServletRequest request)

Specified by:
  `createPostResponse` in interface `org.apache.sling.servlets.post.PostResponseCreator`